<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2013-07-13T17:08:58Z" product-name="portfolios">
		<header/>
		<body>

			<!--=== BasicSettings ===-->
			<trans-unit id="tx_portfolios_constants.site_name">
				<source>Site name</source>
			</trans-unit>

			<!--=== Pages ===-->
			<trans-unit id="tx_portfolios_constants.subcategory_pages">
				<source>Portfolio Pages</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.pages_portfolios_list">
				<source>Portfolio list page</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.pages_portfolios_detail">
				<source>Portfolio detail page</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.pages_portfolios_bookmarks">
				<source>Portfolio bookmarks page</source>
			</trans-unit>

			<!--=== Container ===-->
			<trans-unit id="tx_portfolios_constants.subcategory_container">
				<source>Portfolio Container</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.container_portfolios">
				<source>Container for Portfolio records</source>
			</trans-unit>

			<!--=== Templates ===-->
			<trans-unit id="tx_portfolios_constants.subcategory_view">
				<source>Portfolio Templates</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.view_template_root_path">
				<source>Path to template root</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.view_partial_root_path">
				<source>Path to template partials</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.view_layout_root_path">
				<source>Path to template layouts</source>
			</trans-unit>

			<!--=== List ===-->
			<trans-unit id="tx_portfolios_constants.subcategory_list">
				<source>Portfolio List</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.list_image_width">
				<source>Image width</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.list_image_height">
				<source>Image height</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.subcategory_portfolio_filter">
				<source>Portfolio Filter</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.filter_query_fields">
				<source>Query fields: Searchword is searched for in DB fields</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.filter_category">
				<source>Category: Sort by title or sorting</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.filter_tag_category">
				<source>Tag category: Sort by title or sorting</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.filter_tag">
				<source>Tag: Sort by title or sorting</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.filter_query_type">
				<source>Query type: Defines how to request data</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.filter_query_type_0">
				<source>WHERE (title LIKE %test% OR subTitle LIKE %test% OR *queryFields*) AND (category=1 OR category=2 OR category=3) AND (tag=1 OR tag=2 OR tag3) AND (uid IN *pre-filtered-uids*)</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.filter_query_type_1">
				<source>WHERE (title LIKE %test% OR subTitle LIKE %test% OR *queryFields*) AND (category=1 OR category=2 OR category=3) AND (tag=1 AND tag=2 AND tag3) AND (uid IN *pre-filtered-uids*)</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.filter_query_type_2">
				<source>WHERE (title LIKE %test% OR subTitle LIKE %test% OR *queryFields*) AND (category=1 OR category=2 OR category=3) AND ((tag=1 OR tag=2 *grouped by TagCategory) AND (tag3 OR tag4 *grouped by TagCategory*) AND (uid IN *pre-filtered-uids*)</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.filter_title">
				<source>title</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.filter_sorting">
				<source>sorting</source>
			</trans-unit>

			<!--=== Teaser ===-->
			<trans-unit id="tx_portfolios_constants.subcategory_teaser">
				<source>Portfolio Teaser</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.teaser_image_width">
				<source>Image width</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.teaser_image_height">
				<source>Image height</source>
			</trans-unit>

			<!--=== Detail ===-->
			<trans-unit id="tx_portfolios_constants.subcategory_detail">
				<source>Portfolio Detail</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.detail_image_width">
				<source>Image width</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.detail_image_height">
				<source>Image height</source>
			</trans-unit>

			<!--=== Bookmarks ===-->
			<trans-unit id="tx_portfolios_constants.subcategory_bookmarks">
				<source>Portfolio Bookmarks (Pro version required)</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.bookmarks_active">
				<source>Activate bookmarks</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.bookmarks_max_items">
				<source>Max selectable bookmarks</source>
			</trans-unit>

			<!--=== SEO ===-->
			<trans-unit id="tx_portfolios_constants.subcategory_seo">
				<source>Portfolio SEO</source>
			</trans-unit>

			<!--=== PDF ===-->
			<trans-unit id="tx_portfolios_constants.subcategory_pdf">
				<source>Portfolio PDF</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.pdf_portfolio_font_path">
				<source>Font path: Overwrites the path to the PDF-Fonts</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.pdf_portfolio_image_path">
				<source>Image path: Overwrites the path to the PDF-Images</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.pdf_portfolio_background">
				<source>Background path: For example EXT:fluid_fpdf/Resources/Private/Pdf/Normbriefbogen_DIN5008.pdf or fileadmin/Pdf/Expose/Briefpapier.pdf</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.pdf_portfolio_partial_path">
				<source>Partials path: Overwrites the path to the Fluid-Partials</source>
			</trans-unit>
			<trans-unit id="tx_portfolios_constants.pdf_portfolio_template_path">
				<source>Template path: Overwrites the path to the Expose-Template</source>
			</trans-unit>

		</body>
	</file>
</xliff>
